#!/bin/sh
echo 'name: snap
version: 0.11.2
id: snap-0.11.2-19546df0e1bf6c53585575bac19f8d6a

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Top-level package for the Snap Web Framework
description: This is the top-level package for the official Snap Framework libraries.
             It includes:
             .
             * The Snaplets API
             .
             * The \"snap\" executable program for generating starter projects
             .
             * Snaplets for sessions, authentication, and templates
             .
             To get started, issue the following sequence of commands:
             .
             @$ cabal install snap
             $ mkdir myproject
             $ cd myproject
             $ snap init@
             .
             If you have trouble or any questions, see our FAQ page
             (<http://snapframework.com/faq>) or the documentation
             (<http://snapframework.com/docs>).
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules: Snap Snap.Snaplet Snap.Snaplet.Heist
                 Snap.Snaplet.HeistNoClass Snap.Snaplet.Heist.Compiled
                 Snap.Snaplet.Heist.Interpreted Snap.Snaplet.Auth
                 Snap.Snaplet.Auth.Backends.JsonFile Snap.Snaplet.Config
                 Snap.Snaplet.Session Snap.Snaplet.Session.Common
                 Snap.Snaplet.Session.SessionManager
                 Snap.Snaplet.Session.Backends.CookieSession Snap.Snaplet.Test
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.Internal.Initializer Snap.Snaplet.Internal.LensT
                Snap.Snaplet.Internal.Lensed Snap.Snaplet.Internal.RST
                Snap.Snaplet.Internal.Types Snap.Snaplet.Session.SecureCookie
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/snap-0.11.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/snap-0.11.2
              /usr/local/lib
hs-libraries: HSsnap-0.11.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-76541279080d15c89bf5cb94558aa9e1
         aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         clientsession-0.8.1-bbaa9d3847b62ad0fa842606b9d47105
         comonad-3.0.2-48fa0b4cd584416476c0cace0bb27a4d
         configurator-0.2.0.2-97b237f93a703ea80dcd04350a5369ed
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         directory-tree-0.11.0-97a6a9aa4be9cf4887283758a1c093e7
         dlist-0.5-0a85ac8c26ac389fee97a9a8948c99ba
         errors-1.4.1-5c0c0320a9dbba2f38c9dc6504e4c04f
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         hashable-1.2.0.5-1049ae1ef267f5e5664cf9f54e9a7458
         heist-0.11.1-1ceb040b4e503e5328cb34e7defb9d10
         lens-3.8.7.3-4b14e8dc8de670d9d40054af3aeffeb2
         logict-0.6-e7b3dabcd2975c085c80459e16b069ff
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         mwc-random-0.12.0.1-6150181fa129b5a3adc2cb4de368f6b4
         pwstore-fast-2.3-a297f74696d1110fe8555b77a24f91dd
         regex-posix-0.95.2-62c27af122347b4aae6289df5cd7f9ee
         snap-core-0.9.3.1-5dec0d5a9b6814635e33624432bc0565
         snap-server-0.9.3.3-a98a86ba7069f4c65d487c663e0ec54b
         stm-2.4-464c94c0d4d2a3fb7bf1cd1f8648d14d
         syb-0.3.7-60af41a2377e93620710d393692aff24
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unordered-containers-0.2.3.0-eea23be98f84f4fcc4f43b6a5a4ec815
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
         vector-algorithms-0.5.4.2-a0be95fd4d71e8d525b9ea777d300462
         xmlhtml-0.2.1-644fd4312705acd0e570cdc5ce32d1e8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/snap-0.11.2/html/snap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/snap-0.11.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
